:root {
  /* Add these styles to your global stylesheet, which is used across all site pages. You only need to do this once. All elements in the library derive their variables and base styles from this central sheet, simplifying site-wide edits. For instance, if you want to modify how your h2's appear across the site, you just update it once in the global styles, and the changes apply everywhere. */
  --primary: #ff6a3e;
  --mainTextColor: #b92b3d;
  --primaryLight: #ffba43;
  --secondary: #ffba43;
  --secondaryLight: #ffba43;
  --headerColor: #ffffff;
  --bodyTextColor: #000000;
  --bodyTextColorWhite: #ffffff;
  /* 13px - 16px */
  --topperFontSize: clamp(0.8125rem, 1.6vw, 1rem);
  /* 31px - 49px */
  --headerFontSize: clamp(1.9375rem, 3.9vw, 3.0625rem);
  --bodyFontSize: 1rem;
  /* 60px - 100px top and bottom */
  --sectionPadding: clamp(3.75rem, 7.82vw, 6.25rem) 1rem;
}

body {
  margin: 0;
  padding: 0;
  background-color: #000;
  scroll-behavior: smooth;
}

*, *:before, *:after {
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
}
.cs-topper {
  font-size: var(--topperFontSize);
  line-height: 1.2em;
  text-transform: uppercase;
  text-align: inherit;
  letter-spacing: .1em;
  font-weight: 700;
  color: var(--mainTextColor);
  margin-bottom: 0.25rem;
  display: block;
}

.cs-title {
  font-size: var(--headerFontSize);
  font-weight: 900;
  line-height: 1.2em;
  text-align: inherit;
  max-width: 43.75rem;
  margin: 0 0 1rem 0;
  color: var( --bodyTextColorWhite);
  position: relative;
  animation: lights 5s 750ms linear infinite;
}

.cs-text {
  font-size: var(--bodyFontSize);
  line-height: 1.5em;
  text-align: inherit;
  width: 100%;
  font-family: "Roboto", serif;
  max-width: 40.625rem;
  margin: 0;
  color: var(--bodyTextColor);
}
                          

/*-- -------------------------- -->
<---     Mobile Navigation      -->
<--- -------------------------- -*/
/* Mobile - 1023px */
@media only screen and (max-width: 63.9375rem) {
body.cs-open {
  overflow: hidden;
}
body.scroll #cs-navigation {
  width: 100%;
  max-width: 100%;
  top: 0;
}
body.scroll #cs-navigation:before {
  border-radius: 0;
}
body.scroll #cs-navigation .cs-ul-wrapper {
  top: 100%;
}
#cs-navigation {
  width: 94%;
  max-width: 80rem;
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
  /* 12px - 24px */
  padding: clamp(0.75rem, 2vw, 1.5rem);
  /* 12px - 24px */
  border-radius: clamp(0.75rem, 2vw, 1.5rem);
  position: fixed;
  top: 2rem;
  left: 50%;
  z-index: 10000;
  transform: translateX(-50%);
  transition: top 0.3s, border-radius 0.3s, width 0.3s, max-width 0.3s;
}
#cs-navigation:before {
  /* background color */
  content: "";
  width: 100%;
  height: 100%;
  background: #000000;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  opacity: 1;
  /* 12px - 24px */
  border-radius: clamp(0.75rem, 2vw, 1.5rem);
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: transform 0.2s, border-radius 0.3s ease-in-out;
}
#cs-navigation.cs-active:before {
  transform: translateX(-50%) scale(1.03);
}
#cs-navigation.cs-active .cs-toggle {
  transform: rotate(180deg);
}
#cs-navigation.cs-active .cs-ul-wrapper {
  transform: scaleY(1);
  transition-delay: 0.15s;
}
#cs-navigation.cs-active .cs-li {
  opacity: 1;
  transform: translateY(0);
}
#cs-navigation .cs-container {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1.5rem;
}
#cs-navigation .cs-logo {
  width: auto;
  max-width: 12.5rem;
  height: 100%;
  margin: 0 auto 0 0;
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 10;
}
#cs-navigation .cs-logo img {
  width: 100%;
  height: 100%;
  /* ensures the image never overflows the container. It stays contained within it's width and height and expands to fill it then stops once it reaches an edge */
  object-fit: contain;
}
#cs-navigation .cs-toggle {
  width: 3.5rem;
  height: 3.5rem;
  margin: 0 0 0 auto;
  background-color: #1a1a1a;
  border: none;
  border-radius: 0.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
  transition: transform 0.6s;
}
#cs-navigation .cs-nav {
  /* sends it to the right in the 3rd position */
  order: 3;
}
#cs-navigation .cs-contact-group {
  display: none;
  position: relative;
  z-index: 10;
}
#cs-navigation .cs-phone {
  font-size: 1rem;
  line-height: 1.5em;
  text-decoration: none;
  margin: 0;
  color: var(--headerColor);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  transition: opacity 0.3s, color 0.3s;
}
#cs-navigation .cs-phone-icon {
  width: 1.5rem;
  height: auto;
  display: block;
}
#cs-navigation .cs-social {
  display: none;
}
#cs-navigation .cs-active .cs-line1 {
  top: 50%;
  transform: translate(-50%, -50%) rotate(225deg);
}
#cs-navigation .cs-active .cs-line2 {
  top: 50%;
  transform: translate(-50%, -50%) translateY(0) rotate(-225deg);
  transform-origin: center;
}
#cs-navigation .cs-active .cs-line3 {
  opacity: 0;
  bottom: 100%;
}
#cs-navigation .cs-box {
  /* 24px - 28px */
  width: clamp(1.5rem, 2vw, 1.75rem);
  height: 1rem;
  position: relative;
}
#cs-navigation .cs-line {
  width: 100%;
  height: 2px;
  background-color: #fafbfc;
  border-radius: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#cs-navigation .cs-line1 {
  top: 0;
  transition: transform 0.5s, top 0.3s, left 0.3s;
  animation-duration: 0.7s;
  animation-timing-function: ease;
  animation-direction: normal;
  animation-fill-mode: forwards;
  transform-origin: center;
}
#cs-navigation .cs-line2 {
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  transition: top 0.3s, left 0.3s, transform 0.5s;
  animation-duration: 0.7s;
  animation-timing-function: ease;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
#cs-navigation .cs-line3 {
  bottom: 0;
  transition: bottom 0.3s, opacity 0.3s;
}
#cs-navigation .cs-ul-wrapper {
  width: 100%;
  height: auto;
  padding-bottom: 2.4em;
  background-color: #000000;
  border-radius: 0 0 1.5rem 1.5rem;
  position: absolute;
  top: 85%;
  left: 0;
  z-index: -1;
  overflow: hidden;
  transform: scaleY(0);
  transition: transform 0.4s;
  transform-origin: top;
}
#cs-navigation .cs-ul {
  width: 100%;
  height: auto;
  max-height: 65vh;
  margin: 0;
  padding: 4rem 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 1.25rem;
  overflow: auto;
}
#cs-navigation .cs-li {
  text-align: center;
  list-style: none;
  width: 100%;
  margin-right: 0;
  opacity: 0;
  /* transition from these values */
  transform: translateY(-70/16rem);
  transition: transform 0.6s, opacity 0.9s;
}
#cs-navigation .cs-li:nth-of-type(1) {
  transition-delay: 0.05s;
}
#cs-navigation .cs-li:nth-of-type(2) {
  transition-delay: 0.1s;
}
#cs-navigation .cs-li:nth-of-type(3) {
  transition-delay: 0.15s;
}
#cs-navigation .cs-li:nth-of-type(4) {
  transition-delay: 0.2s;
}
#cs-navigation .cs-li:nth-of-type(5) {
  transition-delay: 0.25s;
}
#cs-navigation .cs-li:nth-of-type(6) {
  transition-delay: 0.3s;
}
#cs-navigation .cs-li:nth-of-type(7) {
  transition-delay: 0.35s;
}
#cs-navigation .cs-li:nth-of-type(8) {
  transition-delay: 0.4s;
}
#cs-navigation .cs-li:nth-of-type(9) {
  transition-delay: 0.45s;
}
#cs-navigation .cs-li:nth-of-type(10) {
  transition-delay: 0.5s;
}
#cs-navigation .cs-li:nth-of-type(11) {
  transition-delay: 0.55s;
}
#cs-navigation .cs-li:nth-of-type(12) {
  transition-delay: 0.6s;
}
#cs-navigation .cs-li:nth-of-type(13) {
  transition-delay: 0.65s;
}
#cs-navigation .cs-li-link {
  /* 16px - 24px */
  font-size: clamp(1rem, 2.5vw, 1.5rem);
  line-height: 1.2em;
  text-decoration: none;
  margin: 0;
  color: var(--headerColor);
  display: inline-block;
  position: relative;
}
#cs-navigation .cs-li-link.cs-active {
  color: var(--primary);
}
#cs-navigation .cs-li-link:hover {
  color: var(--primary);
}
#cs-navigation .cs-button-solid {
  display: none;
}
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#cs-navigation .cs-contact-group {
  display: block;
}
}
/*-- -------------------------- -->
<---     Navigation Dropdown    -->
<--- -------------------------- -*/
/* Mobile - 1023px */
@media only screen and (max-width: 63.9375rem) {
#cs-navigation .cs-li {
  text-align: center;
  width: 100%;
  display: block;
}
#cs-navigation .cs-dropdown {
  color: var(--bodyTextColorWhite);
  position: relative;
}
#cs-navigation .cs-dropdown.cs-active .cs-drop-ul {
  height: auto;
  margin: 0.75rem 0 0 0;
  padding: 0.75rem 0;
  opacity: 1;
  visibility: visible;
}
#cs-navigation .cs-dropdown.cs-active .cs-drop-link {
  opacity: 1;
}
#cs-navigation .cs-dropdown .cs-li-link {
  position: relative;
  transition: opacity 0.3s;
}
#cs-navigation .cs-drop-icon {
  width: 0.9375rem;
  height: auto;
  position: absolute;
  top: 50%;
  right: -1.25rem;
  transform: translateY(-50%);
}
#cs-navigation .cs-drop-ul {
  width: 100%;
  height: 0;
  margin: 0;
  padding: 0;
  background-color: var(--primary);
  opacity: 0;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 0.75rem;
  overflow: hidden;
  transition: padding 0.3s, margin 0.3s, height 0.3s, opacity 0.3s, visibility 0.3s;
}
#cs-navigation .cs-drop-li {
  list-style: none;
}
#cs-navigation .cs-li-link.cs-drop-link {
  /* 14px - 16px */
  font-size: clamp(0.875rem, 2vw, 1.25rem);
  color: #000000;
}
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
#cs-navigation .cs-dropdown {
  position: relative;
}
#cs-navigation .cs-dropdown:hover {
  cursor: pointer;
}
#cs-navigation .cs-dropdown:hover .cs-drop-ul {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
}
#cs-navigation .cs-dropdown:hover .cs-drop-li {
  opacity: 1;
  transform: translateY(0);
}
#cs-navigation .cs-drop-icon {
  width: 0.9375rem;
  height: auto;
  display: inline-block;
}
#cs-navigation .cs-drop-ul {
  min-width: 12.5rem;
  margin: 0;
  padding: 0;
  background-color: #fff;
  box-shadow: inset rgba(149, 157, 165, 0.1) 0px 8px 10px;
  opacity: 0;
  border-bottom: 5px solid var(--primary);
  border-radius: 0 0 1.5rem 1.5rem;
  visibility: hidden;
  /* if you have 8 or more links in your dropdown nav, uncomment the columns property to make the list into 2 even columns. Change it to 3 or 4 if you need extra columns. Then remove the transition delays on the cs-drop-li so they don't have weird scattered animations */
  position: absolute;
  top: 100%;
  z-index: -100;
  overflow: hidden;
  transform: scaleY(0);
  transition: transform 0.3s, visibility 0.3s, opacity 0.3s;
  transform-origin: top;
}
#cs-navigation .cs-drop-li {
  font-size: 1rem;
  text-decoration: none;
  list-style: none;
  width: 100%;
  height: auto;
  opacity: 0;
  display: block;
  transform: translateY(-0.625rem);
  transition: opacity 0.6s, transform 0.6s;
}
#cs-navigation .cs-drop-li:nth-of-type(1) {
  transition-delay: 0.05s;
}
#cs-navigation .cs-drop-li:nth-of-type(2) {
  transition-delay: 0.1s;
}
#cs-navigation .cs-drop-li:nth-of-type(3) {
  transition-delay: 0.15s;
}
#cs-navigation .cs-drop-li:nth-of-type(4) {
  transition-delay: 0.2s;
}
#cs-navigation .cs-drop-li:nth-of-type(5) {
  transition-delay: 0.25s;
}
#cs-navigation .cs-drop-li:nth-of-type(6) {
  transition-delay: 0.3s;
}
#cs-navigation .cs-drop-li:nth-of-type(7) {
  transition-delay: 0.35s;
}
#cs-navigation .cs-drop-li:nth-of-type(8) {
  transition-delay: 0.4s;
}
#cs-navigation .cs-drop-li:nth-of-type(9) {
  transition-delay: 0.45s;
}
#cs-navigation .cs-li-link.cs-drop-link {
  font-size: 1rem;
  line-height: 1.5em;
  text-transform: capitalize;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
  padding: 0.75rem;
  color:black;
  display: block;
  transition: color 0.3s, background-color 0.3s;
}
#cs-navigation .cs-li-link.cs-drop-link:hover {
  color: var(--bodyTextColorWhite);
  background-color: var(--primary);
}
#cs-navigation .cs-li-link.cs-drop-link:before {
  display: none;
}
}
/*-- -------------------------- -->
<---     Desktop Navigation     -->
<--- -------------------------- -*/
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
body.scroll #cs-navigation {
  width: 100%;
  max-width: 100%;
  border-radius: 0;
  top: 0;
}
#cs-navigation {
  width: 94%;
  max-width: 90rem;
  height: 6rem;
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
  /* 12px - 24px */
  padding: clamp(0.75rem, 2vw, 1.5rem) 0;
  background-color: #000000;
  box-shadow: rgba(149, 157, 165, 0.116) 0px 8px 24px;
  /* 12px - 24px */
  border-radius: clamp(0.75rem, 2vw, 1.5rem);
  display: flex;
  align-items: center;
  position: fixed;
  top: 2rem;
  left: 50%;
  z-index: 10000;
  transform: translateX(-50%);
  transition: top 0.3s, border-radius 0.3s, width 0.3s, max-width 0.3s;
}
#cs-navigation .cs-container {
  width: 100%;
  max-width: 90rem;
  margin: auto;
  /* prevents padding from affecting height and width */
  box-sizing: border-box;
  padding: 0 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.5rem;
}
#cs-navigation .cs-toggle {
  display: none;
}
#cs-navigation .cs-logo {
  width: 18.4%;
  max-width: 21.875rem;
  height: 2.7rem;
  /* margin-right auto pushes everything away from it to the right */
  margin: 0 auto 0 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 100;
}
#cs-navigation .cs-logo img {
  width: auto;
  height: 3.5rem;
  /* ensures the image never overflows the container. It stays contained within it's width and height and expands to fill it then stops once it reaches an edge */
  object-fit: contain;
}
#cs-navigation .cs-contact-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
}
#cs-navigation .cs-phone {
  font-size: 1rem;
  line-height: 1.5em;
  text-decoration: none;
  margin: 0;
  color: var(--headerColor);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  transition: opacity 0.3s, color 0.3s;
}
#cs-navigation .cs-phone-icon {
  width: 1.5rem;
  height: auto;
  display: block;
}
#cs-navigation .cs-social {
  height: 2rem;
  opacity: 1;
  display: none;
  visibility: visible;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  transition: opacity 0.3s, visibility 0.3s, height 0.3s;
}
#cs-navigation .cs-social-link {
  text-decoration: none;
  width: 2rem;
  height: 2rem;
  background-color: #f7f7f7;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s;
}
#cs-navigation .cs-social-link:hover {
  background-color: var(--primary);
}
#cs-navigation .cs-social-link:hover .cs-social-icon {
  opacity: 1;
  filter: grayscale(1) brightness(10000%);
}
#cs-navigation .cs-social-icon {
  width: 0.75rem;
  height: auto;
  opacity: 0.6;
  display: block;
  transition: opacity 0.3s;
}
#cs-navigation .cs-ul-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
  /* absolutely positioned to be dead center */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#cs-navigation .cs-ul {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* 20px - 36px */
  gap: clamp(1.25rem, 2.6vw, 2.25rem);
}
#cs-navigation .cs-li {
  list-style: none;
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  /* prevent flexbox from squishing it */
  flex: none;
}
#cs-navigation .cs-li-link {
  font-size: 1rem;
  line-height: 1.5em;
  text-decoration: none;
  margin: 0;
  color: var(--headerColor);
  display: block;
  position: relative;
  transition: color 0.3s;
}
#cs-navigation .cs-li-link:hover {
  color: var(--primary);
}
#cs-navigation .cs-li-link.cs-active {
  color: var(--primary);
}
#cs-navigation .cs-button-solid {
  font-size: 1rem;
  font-weight: 700;
  /* 46px - 56px */
  line-height: clamp(2.875em, 5.5vw, 3.5em);
  text-align: center;
  text-decoration: none;
  min-width: 9.375rem;
  margin: 0;
  /* prevents padding from adding to the width */
  box-sizing: border-box;
  padding: 0 2rem;
  color: #fff;
  background-color: var(--primary);
  display: inline-block;
  position: relative;
  z-index: 1;
  transition: color 0.3s;
}
#cs-navigation .cs-button-solid:before {
  content: "";
  width: 0%;
  height: 100%;
  background: #fff;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: width 0.3s;
}
#cs-navigation .cs-button-solid:hover {
  color: #1a1a1a;
}
#cs-navigation .cs-button-solid:hover:before {
  width: 100%;
}
}
/* Large Desktop - 1300px */
@media only screen and (min-width: 81.25rem) {
#cs-navigation .cs-social {
  display: flex;
}
}
      

/*-- -------------------------- -->
<---           Hero             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#hero-229 {
  /* changes on tablet */
  padding: 0 1rem;
  position: relative;
  z-index: 1;
  /* prevents overflow from the lines extending past the screen width */
  overflow: hidden;
}
#hero-229 .cs-picture {
  /* Background Image */
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}
#hero-229 .cs-picture:before {
  /* Black Color Overlay */
  content: '';
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: 1;
  /* prevents the cursor from interacting with it */
  pointer-events: none;
}
#hero-229 .cs-picture img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* Makes image act like a background-image */
  object-fit: cover;
}
#hero-229 .cs-container {
  width: 100%;
  max-width: 80rem;
  /* we put the padding top and bottom on the container instead of #Hero so the pseudo element lines go to the top and bottom of the section */
  /* 144px - 280px - leaving extra space for the navigation */
  /* changes on tablet */
  padding: clamp(9rem, 25.95vw, 17.5rem) 0;
  margin: auto;
  position: relative;
}
#hero-229 .cs-container:before {
  /* Left Line */
  content: '';
  width: 1px;
  height: 100%;
  opacity: 1;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
#hero-229 .cs-flex-group {
  /* 60px - 220px */
  margin-bottom: clamp(3.75rem, 15.5vw, 13.75rem);
  margin: auto;
  width: 80vw;
  /* 464px - 562px */
  max-width: clamp(29rem, 60vw, 35.125rem);
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 1.25rem;
  box-sizing: border-box;
}
#hero-229 .cs-topper {
  /* 13px - 16px */
  font-size: clamp(0.8125rem, 1.6vw, 1rem);
  line-height: 1.2em;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.1rem;
  font-weight: 700;
  color: var(--primaryLight);
  margin-bottom: 1rem;
  display: block;
}
#hero-229 .cs-title {
  /* 39px - 61px */
  font-size: clamp(2.4375rem, 6.4vw, 3.8125rem);
  font-weight: 900;
  line-height: 1.2em;
  text-align: center;
  width: 100%;
  /* 32px - 40px */
  margin: 0 auto clamp(2rem, 4vw, 2.5rem) 0;
  color: var(--bodyTextColorWhite);
  position: relative;
}
#hero-229 .cs-text {
  /* 16px - 20px */
  font-size: clamp(1rem, 1.95vw, 1.25rem);
  line-height: 1.5em;
  text-align: center;
  width: 100%;
  /* 32px - 40px */
  margin: 0 auto clamp(2rem, 4vw, 2.5rem) 0;
  /* 40px - 48px */
  margin-bottom: clamp(2.5rem, 4vw, 3rem);
  color: var(--bodyTextColorWhite);
}
#hero-229 .cs-button-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* 16px - 20px */
  gap: clamp(1rem, 2.3vw, 1.25rem);
}
#hero-229 .cs-button {
  min-width: 12.3125rem;
}
#hero-229 .cs-button-solid {
  font-size: 1rem;
  font-weight: 700;
  /* 46px - 56px */
  line-height: clamp(2.875em, 5.5vw, 3.5em);
  text-align: center;
  text-decoration: none;
  margin: 0;
  /* prevents padding from adding to the width */
  box-sizing: border-box;
  padding: 0 3rem;
  background-color: var(--primary);
  overflow: hidden;
  color: #fff;
  border: none;
  display: inline-block;
  position: relative;
  z-index: 1;
  transition: color 0.3s;
}
#hero-229 .cs-button-solid:before {
  content: "";
  width: 0;
  height: 100%;
  background: #000;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: width 0.3s;
}
#hero-229 .cs-button-solid:hover {
  color: #fff;
}
#hero-229 .cs-button-solid:hover:before {
  width: 100%;
}
#hero-229 .cs-button-transparent {
  font-size: 1rem;
  /* 46px - 56px */
  line-height: clamp(2.875rem, 5.5vw, 3.5rem);
  width: 11.25rem;
  /* 46px - 56px */
  height: clamp(2.875rem, 5.5vw, 3.5rem);
  text-decoration: none;
  font-weight: 700;
  margin: 0;
  color: #fff;
  padding: 0;
  background-color: transparent;
  border: 1px solid var(--bodyTextColorWhite);
  box-sizing: border-box;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}
#hero-229 .cs-button-transparent:before {
  content: '';
  position: absolute;
  display: block;
  background: #000;
  opacity: 1;
  /* so it sits on top of the border */
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  z-index: -1;
  transform-origin: left;
  /* this is what creates the grow affect on hover */
  transform: scaleX(0);
  transition: transform 0.3s;
}
#hero-229 .cs-button-transparent:hover:before {
  transform: scaleX(1);
}
#hero-229 .cs-button-transparent .cs-img {
  display: block;
  margin-right: 0.75rem;
}
.arrow {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(50%, 50%);
margin-top: 40px;
  cursor: pointer;
}

.arrow span {
  display: block;
  width: 1.5vw;
  height: 1.5vw;
  border-bottom: 5px solid white;
  border-right: 5px solid white;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
      opacity: 0;
      transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      transform: rotate(45deg) translate(20px, 20px);
  }
}

}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#hero-229 {
  /* 32px - 40px */
  padding: 0 clamp(2rem, 5vw, 2.5rem);
}
#hero-229 .cs-container:after {
  /* Right Line */
  content: '';
  width: 1px;
  height: 100%;
  opacity: 1;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
#hero-229 .cs-button-group {
  flex-direction: row;
}
.arrow {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(50%, 50%);
margin-top: 40px;
  cursor: pointer;
}

.arrow span {
  display: block;
  width: 1.5vw;
  height: 1.5vw;
  border-bottom: 5px solid white;
  border-right: 5px solid white;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
      opacity: 0;
      transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      transform: rotate(45deg) translate(20px, 20px);
  }
}

}
/* Desktop Parallax Effect - 1300px */
@media only screen and (min-width: 81.25rem) {
#hero-229 {
  background: url("./images/chris-PrHiELDQjtg-unsplash.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* creates parallax effect on background image */
  background-attachment: fixed;
  /* remove img tag so we can make parallax work */
}
#hero-229 .cs-picture img {
  display: none;
}
.arrow {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(50%, 50%);
margin-top: 40px;
  cursor: pointer;
}

.arrow span {
  display: block;
  width: 1.5vw;
  height: 1.5vw;
  border-bottom: 5px solid white;
  border-right: 5px solid white;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
      opacity: 0;
      transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      transform: rotate(45deg) translate(20px, 20px);
  }
}

}

/*-- -------------------------- -->
<---   Side By Side Reverse  section2    -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#sbsr-2217 {
  padding: var(--sectionPadding);
  background-color: #FDFAF8;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
#sbsr-2217 .cs-container {
  width: 100%;
  /* changes to 1280px at desktop */
  max-width: 36.5rem;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* 48px - 64px */
  gap: clamp(3rem, 6vw, 4rem);
}
#sbsr-2217 .cs-content {
  /* set text align to left if content needs to be left aligned */
  text-align: left;
  width: 100%;
  max-width: 36.625rem;
  display: flex;
  flex-direction: column;
  /* centers content horizontally, set to flex-start to left align */
  align-items: flex-start;
}
#sbsr-2217 .cs-text {
  margin-bottom: 1.5rem;
}
#sbsr-2217 .cs-list {
  margin: 0 0 2rem 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  /* 24px - 32px */
  gap: clamp(1.5rem, 3vw, 2rem);
}
#sbsr-2217 .cs-li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem;
}
#sbsr-2217 .cs-icon-wrapper {
  /* 60px - 80px */
  width: clamp(3.75rem, 7vw, 5rem);
  height: clamp(3.75rem, 7vw, 5rem);
  border: 1px solid #bababa;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: none;
}
#sbsr-2217 .cs-icon {
  width: 2rem;
  height: auto;
  display: block;
}
#sbsr-2217 .cs-h3 {
  /* 20px - 25px */
  font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
  font-weight: 700;
  line-height: 1.2em;
  text-align: left;
  margin: 0 0 0.75rem 0;
  color: var(--bodyTextColorWhite);
}
#sbsr-2217 .cs-li-text {
  /* 14px - 16px */
  font-size: clamp(0.875rem, 1.8vw, 1rem);
  line-height: 1.5em;
  text-align: left;
  margin: 0;
  color:rgb(255, 0, 119);
  font-family: "Roboto", serif;
}
#sbsr-2217 .cs-image-group {
  /* scales the whole group based on the view width size and stop when that vales equals .74em, resets at desktop */
  font-size: min(2.32vw, .74em);
  width: 39.375em;
  height: 40.9375em;
  display: block;
  position: relative;
  z-index: 1;
}
#sbsr-2217 .cs-image-group::before {
  content: "";
  width: 22.375em;
  height: auto;
  background: var(--secondary);
  opacity: 0.2;
  display: block;
  position: absolute;
  top: 9em;
  bottom: 11.125em;
  left: 5.5em;
}
#sbsr-2217 .cs-picture {
  position: absolute;
}
#sbsr-2217 .cs-picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
#sbsr-2217 .cs-picture1 {
  width: 19.0625em;
  height: auto;
  border: 4px solid #FFFFFF;
  top: 0;
  bottom: 17.5625em;
  left: 0;
}
#sbsr-2217 .cs-picture2 {
  width: 25.8125em;
  height: auto;
  border: 4px solid #FFFFFF;
  top: 16.9375em;
  right: 0;
  bottom: 0;
}
#sbsr-2217 .cs-picture3 {
  width: 13.625em;
  height: 9.6875em;
  top: 5.25em;
  right: 4.6875em;
}
#sbsr-2217 .cs-graphic {
  /* 131px - 255px */
  width: clamp(5.8175rem, 15vw, 15.9375rem);
  height: auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
#sbsr-2217 .cs-button-solid {
  font-size: 1rem;
  font-weight: 700;
  /* 46px - 56px */
  line-height: clamp(2.875rem, 5.5vw, 3.5rem);
  text-align: center;
  text-decoration: none;
  min-width: 9.375rem;
  margin: 0;
  /* prevents padding from adding to the width */
  box-sizing: border-box;
  padding: 0 1.5rem;
  background-color: var(--primary);
  color: #fff;
  display: inline-block;
  position: relative;
  z-index: 1;
}
#sbsr-2217 .cs-button-solid:before {
  content: "";
  width: 0%;
  height: 100%;
  background: #000;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: width 0.3s;
}
#sbsr-2217 .cs-button-solid:hover:before {
  width: 100%;
}
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
#sbsr-2217 .cs-container {
  max-width: 80rem;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
#sbsr-2217 .cs-content {
  width: 47%;
  align-self: center;
}
#sbsr-2217 .cs-li {
  align-items: center;
}
#sbsr-2217 .cs-image-group {
  font-size: min(1.2vw, 1em);
  height: auto;
  flex: none;
  order: 2;
}
}
 
/* Our Services */
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#services-1628 {
  padding: var(--sectionPadding);
  background-color: #f7f7f7;
}
#services-1628 .cs-container {
  width: 100%;
  /* changes to 1280px at tablet */
  max-width: 34.375em;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* 48px - 64px */
  gap: clamp(3rem, 6vw, 4rem);
}
#services-1628 .cs-content {
  /* set text align to left if content needs to be left aligned */
  text-align: left;
  width: 100%;
  display: flex;
  flex-direction: column;
  /* centers content horizontally, set to flex-start to left align */
  align-items: flex-start;
}
#services-1628 .cs-title {
  max-width: 20ch;
}
#services-1628 .cs-text {
  max-width: 40rem;
  position: relative;
  z-index: 1;
}
#services-1628 .cs-text:after {
  /* divider line */
  content: "";
  width: 100%;
  height: 1px;
  margin-top: 1.5rem;
  background: var(--primary);
  opacity: 1;
  display: block;
  position: relative;
}
#services-1628 .cs-chevron {
  --chevronColor: var(--primary);
  width: 3rem;
  height: auto;
}
#services-1628 .cs-card-group {
  width: 100%;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  /* 16px - 20px */
  column-gap: clamp(1rem, 2.5vw, 1.25rem);
  /* 28px - 40px */
  row-gap: clamp(1.75rem, 2.5vw, 2.5rem);
}
#services-1628 .cs-item {
  list-style: none;
  width: 100%;
  display: flex;
  grid-column: span 12;
  flex-direction: column;
  align-items: flex-start;
}
#services-1628 .cs-item:hover .cs-picture img {
  opacity: .5;
  transform: scale(1.2);
}
#services-1628 .cs-link {
  text-decoration: none;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#services-1628 .cs-picture {
  width: 100%;
  height: 15rem;
  margin-bottom: 1.5rem;
  background-color: #000;
  overflow: hidden;
  display: block;
  position: relative;
}
#services-1628 .cs-picture img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: transform .6s, opacity .3s;
}
#services-1628 .cs-h3 {
  font-size: 1.25rem;
  line-height: 1.2em;
  font-weight: 700;
  text-align: left;
  margin: 0 0 0.75rem 0;
  color: var(--headerColor);
}
#services-1628 .cs-item-text {
  font-size: 1rem;
  line-height: 1.5em;
  text-align: left;
  margin: 0 0 1.5rem 0;
  color: var(--bodyTextColor);
}
#services-1628 .cs-fake-link {
  font-size: 1rem;
  line-height: 1.2em;
  font-weight: 700;
  margin: 0;
  margin-top: auto;
  color: var(--primary);
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
}
#services-1628 .cs-fake-link:hover .cs-icon {
  transform: translateX(0.5rem);
}
#services-1628 .cs-icon {
  width: 1.25rem;
  height: auto;
  display: block;
  transition: transform .3s;
}
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#services-1628 .cs-container {
  max-width: 80rem;
}
#services-1628 .cs-content {
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#services-1628 .cs-flex {
  text-align: left;
  width: 40vw;
  max-width: 40rem;
  flex: none;
}
#services-1628 .cs-title {
  margin: 0;
}
#services-1628 .cs-text {
  padding: 0.75rem 0 0.75rem 1.5rem;
}
#services-1628 .cs-text:after {
  width: 1px;
  height: 100%;
  margin: 0 1.5rem 0 0;
  order: -1;
  position: absolute;
  left: 0;
  top: 0;
}
#services-1628 .cs-item {
  grid-column: span 6;
}
#services-1628 .cs-picture {
  /* 240px - 420px */
  height: clamp(15rem, 33vw, 26.25rem);
}
}
/* Large Desktop - 1300px */
@media only screen and (min-width: 81.25rem) {
#services-1628 .cs-item {
  grid-column: span 3;
}
}

/*-- -------------------------- -->
<---          Footer            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#cs-footer-308 {
    padding: var(--sectionPadding);
    background-color: #1a1a1a;
    /* Navigation Links */
}
#cs-footer-308 .cs-container {
    width: 100%;
    /* reset on desktop */
    max-width: 43.75rem;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 2.5rem;
}
#cs-footer-308 .cs-logo-group {
    /* takes up all the space, lets the other ul's wrap below it */
    width: 100%;
    position: relative;
}
#cs-footer-308 .cs-logo {
    width: 11.125rem;
    height: auto;
    display: block;
    margin-bottom: 1.5rem;
}
#cs-footer-308 .cs-logo-img {
    width: 100%;
    height: auto;
}
#cs-footer-308 .cs-logo-img.dark {
    display: none;
}
#cs-footer-308 .cs-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 2.5vw, 1rem);
    line-height: 1.5em;
    margin: 0;
    width: 78%;
    /* changes to 305px at desktop */
    max-width: 26.25rem;
    color: var(--bodyTextColorWhite);
}
#cs-footer-308 .cs-nav {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 0.75rem;
}
#cs-footer-308 .cs-nav-li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
#cs-footer-308 .cs-header {
    font-size: 1rem;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0.75rem;
    color: var(--bodyTextColorWhite);
    position: relative;
    display: block;
}
#cs-footer-308 .cs-nav-link {
    font-size: 1rem;
    text-decoration: none;
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
    position: relative;
    display: inline-block;
    transition: color 0.3s;
}
#cs-footer-308 .cs-nav-link:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
#cs-footer-308 .cs-nav-link:hover {
    color: var(--primary);
}
#cs-footer-308 .cs-nav-link:hover:before {
    width: 100%;
}
#cs-footer-308 .cs-icon {
    width: 1.5rem;
    height: auto;
    margin-right: 0.75rem;
}
#cs-footer-308 .cs-bottom {
    max-width: 80rem;
    margin: auto;
    margin-top: 2rem;
    padding-top: 1.5rem;
    border-top: 1px solid #484848;
    display: flex;
    justify-content: center;
    align-items: center;
}
#cs-footer-308 .cs-copyright,
#cs-footer-308 .cs-copyright-link {
    font-size: 1rem;
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
}
#cs-footer-308 .cs-copyright-link {
    text-decoration: none;
    transition: color 0.3s;
}
#cs-footer-308 .cs-copyright-link:hover {
    color: var(--primary);
}
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#cs-footer-308 .cs-container {
    row-gap: 0;
    flex-direction: row;
    justify-content: space-between;
    row-gap: 2.5rem;
}
#cs-footer-308 .cs-nav {
    width: auto;
}
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
#cs-footer-308 .cs-container {
    max-width: 80rem;
    flex-wrap: nowrap;
    /* align everything to the right */
    justify-content: flex-end;
    column-gap: 5.25rem;
}
#cs-footer-308 .cs-logo-group {
    width: 30%;
    max-width: 24.1875rem;
    /* pushes away from everything to the right */
    margin-right: auto;
}
#cs-footer-308 .cs-text {
    width: 100%;
}
}


span{
display: flex;
justify-content: center;
align-items: center;
}
h2{
display: flex;
justify-content: center;
align-items: center;
} 
.detail{
display: flex;
justify-content: left;
align-items: left;
flex-direction: column;
position: relative;
top: -8rem;
margin-left: 15px;
}
.detail h3{
color: #f5f5f5;
}
.detail p{
color: #f5f5f5;
}
.detail a{
color: #f5f5f5;
background-color:#FF375E ;
width: 150px;
text-align: center;
text-decoration: none;
padding: 5px;
}
.product-box img{
width: 100%;
height: 50vh;
}   
  
    

@-webkit-keyframes scroll {
0% {
  transform: translateX(0);
}
100% {
  transform: translateX(calc(-250px * 7));
}
}

@keyframes scroll {
0% {
  transform: translateX(0);
}
100% {
  transform: translateX(calc(-250px * 7));
}
}

/* Slider */

.slick-slide {
margin: 0px 20px;
}

.slick-slide img {
width: 100%;
}

.slick-slider
{
position: relative;
display: block;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
        user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
    touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list
{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus
{
outline: none;
}
.slick-list.dragging
{
cursor: pointer;
cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}

.slick-track
{
position: relative;
top: 0;
left: 0;
display: block;
}
.slick-track:before,
.slick-track:after
{
display: table;
content: '';
}
.slick-track:after
{
clear: both;
}
.slick-loading .slick-track
{
visibility: hidden;
}

.slick-slide
{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide
{
float: right;
}
.slick-slide img
{
display: block;
}
.slick-slide.slick-loading img
{
display: none;
}
.slick-slide.dragging img
{
pointer-events: none;
}
.slick-initialized .slick-slide
{
display: block;
}
.slick-loading .slick-slide
{
visibility: hidden;
}
.slick-vertical .slick-slide
{
display: block;
height: auto;
border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
display: none;
}

/* Slider */
.carousel {
position: relative;
width: 100%;
height: 100vh;
overflow: hidden;
}

.carousel-slide {
position: absolute;
width: 100%;
height: 100%;
display: none;
}

.carousel-slide img {
width: 100%;
height: 100%;
object-fit: cover;
}

.carousel-slide.active {
display: block;
animation: fadeIn 1.5s ease;
}

@keyframes fadeIn {
from {
    opacity: 0;
}
to {
    opacity: 1;
}
}

@keyframes lights {
0% {
  color: hsl(230, 40%, 80%);
  text-shadow:
    0 0 1em hsla(320, 100%, 50%, 0.2),
    0 0 0.125em hsla(320, 100%, 60%, 0.3),
    -1em -0.125em 0.5em hsla(40, 100%, 60%, 0),
    1em 0.125em 0.5em hsla(200, 100%, 60%, 0);
}

30% { 
  color: hsl(230, 80%, 90%);
  text-shadow:
    0 0 1em hsla(320, 100%, 50%, 0.5),
    0 0 0.125em hsla(320, 100%, 60%, 0.5),
    -0.5em -0.125em 0.25em hsla(40, 100%, 60%, 0.2),
    0.5em 0.125em 0.25em hsla(200, 100%, 60%, 0.4);
}

40% { 
  color: hsl(230, 100%, 95%);
  text-shadow:
    0 0 1em hsla(320, 100%, 50%, 0.5),
    0 0 0.125em hsla(320, 100%, 90%, 0.5),
    -0.25em -0.125em 0.125em hsla(40, 100%, 60%, 0.2),
    0.25em 0.125em 0.125em hsla(200, 100%, 60%, 0.4);
}

70% {
  color: hsl(230, 80%, 90%);
  text-shadow:
    0 0 1em hsla(320, 100%, 50%, 0.5),
    0 0 0.125em hsla(320, 100%, 60%, 0.5),
    0.5em -0.125em 0.25em hsla(40, 100%, 60%, 0.2),
    -0.5em 0.125em 0.25em hsla(200, 100%, 60%, 0.4);
}

100% {
  color: hsl(230, 40%, 80%);
  text-shadow:
    0 0 1em hsla(320, 100%, 50%, 0.2),
    0 0 0.125em hsla(320, 100%, 60%, 0.3),
    1em -0.125em 0.5em hsla(40, 100%, 60%, 0),
    -1em 0.125em 0.5em hsla(200, 100%, 60%, 0);
}

}

h2 {
margin: auto;
font-size: 3.5rem;
font-weight: 300;
}

/* scroll settings */
::-webkit-scrollbar {
width: 10px;
}

::-webkit-scrollbar-track {
background: #000000;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
background: #FF375E;
border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
background: #FF375E;
}

* {
scrollbar-width: thin;
scrollbar-color: #FF375E #000000;
}
